<div class="header logocontainer">
	<img class="logo" src="<?php
		$files = glob('images/logo/*');
		$message = $files[array_rand($files, 1)];
		echo "$message";
	?>" alt="logo" width=768 height=768 />
</div>
